ruby-slim 2.0.1-1 source package in Ubuntu

Changelog

ruby-slim (2.0.1-1) unstable; urgency=low


  [ Jérémy Bobbio ]
  * New upstream version. (Closes: #718066)
  * Update Depends and Build-Depends.
  * Drop obsolete patch.
  * Drop support for Ruby 1.8.

  [ Cédric Boutillier ]
  * Use canonical URI in Vcs-* fields.

 -- Jérémy Bobbio <email address hidden>  Tue, 03 Sep 2013 11:11:32 +0200

Upload details

Uploaded by:
Debian Ruby Extras Maintainers on 2013-09-03
Uploaded to:
Sid
Original maintainer:
Debian Ruby Extras Maintainers
Architectures:
all
Section:
misc
Urgency:
Low Urgency

See full publishing history Publishing

Series Pocket Published Component Section

Builds

Utopic: [FAILEDTOBUILD] i386

Trusty: [FAILEDTOBUILD] i386

Downloads

File Size SHA-256 Checksum
ruby-slim_2.0.1-1.dsc 2.2 KiB adacd640f33daf2af9fa4ef8d5b178da9422f0c393300f130b8da9fee827a7ab
ruby-slim_2.0.1.orig.tar.gz 62.2 KiB a8529378129d679e266eeb1837515b4d574a5bf70e86619962b17f47a7662afe
ruby-slim_2.0.1-1.debian.tar.gz 2.8 KiB fdba00d424b63880ee560bf92d5720b08fc2d467fd91bebbad83d6a1f6085057

No changes file available.

Binary packages built by this source